LV. 2
GP 0

【問題】您的裝置與這個版本不相容

樓主 dimo dimoweiwei
GP0 BP-

手機是zf2.  已經檢查更新了 還是不行. 想玩QQ
求版上大大協助

0
-
LV. 23
GP 26
2 樓 牛逼寶貝 power1697
GP0 BP-
設定 ~應用程式 ~管理應用程式 ~全部 / Google 服務架構 ~ 進入~ 執行~ 清除資料 ~ 進入~ 執行 ~清除資料 ~ 重新開機   試試吧

如果這樣不行的話你的android版本是多少呢?
可能因為你的版本太低導致與APP版本不相容
0
-
LV. 2
GP 0
3 樓 dimo dimoweiwei
GP0 BP-
※ 引述《power1697 (牛逼寶貝)》之銘言
謝謝牛逼寶貝。我有試過了, 還是不行。
下面附圖,是我手機的版本。但因為太想玩了,順利的在網路找到了apk版本(有中文介面)
附上網址:
https://m.apkpure.com/oz-broken-kingdom™/com.nexonm.oz
紅框內兩個都要下載(缺一都不行)
XAPK是遊戲檔案,因為是APK檔,  
所以會有另外安裝的畫面,  
必須用到下面的APP一APKPure(不然不給你安裝)
下載完就可以玩啦~
然後....沒有然後了      
那就祝各位旅途順利
0
-
板務人員:歡迎申請板主

精華區有 0 筆文章
目前無人維護,申請組長


face基於日前微軟官方表示 Internet Explorer 不再支援新的網路標準,可能無法使用新的應用程式來呈現網站內容,在瀏覽器支援度及網站安全性的雙重考量下,為了讓巴友們有更好的使用體驗,巴哈姆特即將於 2019年9月2日 停止支援 Internet Explorer 瀏覽器的頁面呈現和功能。
屆時建議您使用下述瀏覽器來瀏覽巴哈姆特:
。Google Chrome(推薦)
。Mozilla Firefox
。Microsoft Edge(Windows10以上的作業系統版本才可使用)

face我們了解您不想看到廣告的心情⋯ 若您願意支持巴哈姆特永續經營,請將 gamer.com.tw 加入廣告阻擋工具的白名單中,謝謝 !【教學】